Index: xkbcommon/Cargo.toml
===================================================================
--- xkbcommon.orig/Cargo.toml
+++ xkbcommon/Cargo.toml
@@ -25,13 +25,11 @@ keywords = [
 ]
 license = "MIT"
 repository = "https://github.com/rust-x-bindings/xkbcommon-rs"
+autoexamples = false
 
 [package.metadata.docs.rs]
 all-features = true
 
-[[example]]
-name = "quick-evdev"
-
 [dependencies.as-raw-xcb-connection]
 version = "1.0"
 optional = true
@@ -46,9 +44,6 @@ optional = true
 [dependencies.xkeysym]
 version = "0.2.0"
 
-[dev-dependencies.evdev]
-version = "0.11.4"
-
 [features]
 default = ["wayland"]
 wayland = ["memmap2"]
